Lucene search

K
ubuntucveUbuntu.comUB:CVE-2022-32087
HistoryJul 01, 2022 - 12:00 a.m.

CVE-2022-32087

2022-07-0100:00:00
ubuntu.com
ubuntu.com
22

0.001 Low

EPSS

Percentile

39.9%

MariaDB v10.2 to v10.7 was discovered to contain a segmentation fault via
the component Item_args::walk_args.

OSVersionArchitecturePackageVersionFilename
ubuntu16.04noarchmariadb-10.0< anyUNKNOWN
ubuntu18.04noarchmariadb-10.1< anyUNKNOWN
ubuntu20.04noarchmariadb-10.3< 1:10.3.37-0ubuntu0.20.04.1UNKNOWN
ubuntu22.04noarchmariadb-10.6< 1:10.6.11-0ubuntu0.22.04.1UNKNOWN